Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:56:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had visited max store in Dubai mall on 4th of this month.. had picked few clothes which was in deal.. at billing counter we came to know that item is not in offer by mistakenly staff had kept in offer and we agreed and informed to the cashier to take the item out we don't want as we picked in deal..yesterday was just going through the invoice and noticed that item was scanned and I paid for it.. but we didn't take the item.. without my knowledge it was scanned and amount was taken today visited in the store met Ms akansha store manager I informed her about the issue and informed to refund the amount and reimburse my traveling amount too as its fraud like this they would have done with so many customers and we never check the bill it's completely fraud.. first she denied than said she will pay from her pocket 1 way traveling money 60 aed and when I agreed on it she tu
 rned from her words it's Saturday have to take approval for small human error money wl deduct from staff account.. I'm raising the complaint to Ded that fraudulent has happened with me after agreeing to give money Ms akansha turned from her words...
I want refund for my item which I never purchased and reimburse for my traveling. It's completely fraud how youl play with customers.
Contact me asap https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4976968